# Configuration file

####################
# general
####################

general {
    S:version=1.0.3
}


####################
# item
####################

item {
    I:itemGateSettingsDuplicator.id=6100
    I:pipeItemsBounce.id=6101
    I:pipeItemsCrossover.id=6102
    I:pipeItemsExtraction.id=6103
    I:pipeItemsInsertion.id=6104
    I:pipeItemsRoundRobin.id=6105
    I:pipeItemsStripes.id=6106
    I:pipeLiquidsBalance.id=6107
    I:pipeLiquidsDiamond.id=6108
    I:pipeLiquidsGoldenIron.id=6109
    I:pipeLiquidsPump.id=6110
    I:pipeLiquidsValve.id=6111
    I:pipePowerDiamond.id=6112
    I:pipePowerIron.id=6113
    I:pipePowerSwitch.id=6114
}


